﻿#TdTitle_b007v1 {
	font-size: 10px;
	height: 23px;
}
#TdNoTitle_b007v1 {
	font-size: 10px;
	height: 0px;
}
#TdTitleAdmin_b007v1 {
	font-size: 10px;
	height: 30px;
}
#TableTitle_b007v1 {
	font-size: 10px;
	width: 100%;
	height: 100%;
}
/* Admin */
.dnnTitleAdmin_b007v1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
/* Bar_R_Light, BarFrame_R_Light, BarFrameBox_R_Light_W, BoxFrame_R_Light, Frame_R_Color, FrameBox_R_Color_W */
.dnnTitle11px_b007v1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0871A6;
}
/* Bar_Img1, Bar_Img2, Bar_R, Bar_R_Color, BarFrame_Img1, BarFrame_Img2, BarFrame_R, BarFrame_R_Color, 
   BarFrameBox_Img1, BarFrameBox_Img2, BarFrameBox_R_W, BarFrameBox_R_Color_W, BoxFrame_R, BoxFrame_R_Color */
.dnnTitleWhite11px_b007v1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
/* Frame_R, Frame_R_Light, FrameBox_R_W, FrameBox_R_Light_W */
.dnnTitleColor11px_b007v1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #E56000;
}
/* Title_Color */
.dnnTitleColor14px_b007v1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #E56000;
}
/* Title */
.dnnTitle14px_b007v1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #0871A6;
}
/* Title_Dark */
.dnnTitleLight14px_b007v1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #5CA7CC;
}
.Border_b007v1 {
	border: 1px solid #0871A6;
}
.LineBot_b007v1 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #0871A6;
}
.BorderLight_b007v1 {
	border: 1px solid #8FB8CC;
}
.BorderColor_b007v1 {
	border: 1px solid #CC5B0A;
}
.LineBotColor_b007v1 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CC5B0A;
}
.BgAdmin_b007v1 {
	background-color: #CEE6F2;
}
.BorderAdmin_b007v1 {
	border: 1px solid #0871A6;
}
.LineBotAdmin_b007v1 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #0871A6;
}
.BottomGap_b007v1 {
	font-size: 10px;
	height: 15px;
}
